martes, 11 de febrero de 2014

Cómo actualizar a WooCommerce 2.1.0 y no morir en el intento

Tras haber perdido un buen puñado de horas en conseguir que tanto nuestros plugins como nuestras tiendas sean completamente compatibles con WooCommerce 2.1.0, os vamos a dar algunas de las soluciones a los muchos problemas con los que nos hemos topado: 1.- El primer problema con el que os vais a topar es que el idioma…

Sigue leyendo en Cómo actualizar a WooCommerce 2.1.0 y no morir en el intento.
Publicar un comentario